GET
/
api
/
v1
/
business-hours
/
status
Get Business Hours Status
curl --request GET \
  --url https://api.jobsim.work/api/v1/business-hours/status \
  --header 'Authorization: Bearer <token>'
{
  "current_time": "<string>",
  "formatted_time": "<string>",
  "formatted_date": "<string>",
  "is_business_hours": true,
  "day_of_week": "<string>",
  "is_weekday": true,
  "is_weekend": true,
  "business_hours": {},
  "message": "<string>",
  "block_outbound_messages_when_overdue_effective": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

Response model for business hours status

current_time
string
required
formatted_time
string
required
formatted_date
string
required
is_business_hours
boolean
required
day_of_week
string
required
is_weekday
boolean
required
is_weekend
boolean
required
business_hours
Business Hours · object
required
message
string
required
block_outbound_messages_when_overdue_effective
boolean
default:true